<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySource](./bitburner.moneysource.md) &gt; [class](./bitburner.moneysource.class.md)

## MoneySource.class property

**Signature:**

```typescript
class: number;
```
